[Bug 1641] Vim-6.4

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Tue Jan 31 06:43:41 PST 2006


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1641





------- Additional Comments From zkom.xl at gmail.com  2006-01-31 07:43 -------
Is there any particular reason why vim wasn't updated,to match LFS version?
LFS upgraded to vim-6.4,since Oct 31.
You have also to consider the fact,that most probably,everyone who uses vim will
rebuild it,for to link the package against the X libraries,this is serious mismatch.



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list